<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>session</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Module session</h1>
<hr />
  <h2 class="toc">Classes</h2>
    <a target="mainFrame" href="screenlets.session.ScreenletSession-class.html"
     >ScreenletSession</a><br />  <h2 class="toc">Functions</h2>
    <a target="mainFrame" href="screenlets.session-module.html#_"
     >_</a><br />    <a target="mainFrame" href="screenlets.session-module.html#create_session"
     >create_session</a><br />  <h2 class="toc">Variables</h2>
    <a target="mainFrame" href="screenlets.session-module.html#TMP_DIR"
     >TMP_DIR</a><br />    <a target="mainFrame" href="screenlets.session-module.html#TMP_FILE"
     >TMP_FILE</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie()
  // -->
</script>
  
</body>
</html>
